MEMCACHED_VERBOSITY(3)

NAME
memcached_verbosity - libmemcached Documentation

Modifiy verbosity of servers

SYNOPSIS

#include <libmemcached/memcached.h>

memcached_return_t memcached_verbosity(memcached_st *ptr, uint32_t verbosity)

    Compile and link with -lmemcached

DESCRIPTION

memcached_verbosity() modifies the "verbosity" of the memcached(1) servers referenced in the memcached_st parameter.

RETURN

A value of type memcached_return_t is returned.

On success that value will be MEMCACHED_SUCCESS.

Use memcached_strerror() to translate this value to a printable string.

HOME

To find out more information please check: http://libmemcached.org/

SEE ALSO

memcached(1) libmemcached(3) memcached_strerror(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/